{
    "http_code": 200,
    "response": {
        "Point": {
            "Amount": 0.08,
            "Currency": "TRY"
        },
        "IsPartialPointUsageAvailable": true,
        "IsSuccess": true,
        "IsFatal": false,
        "Script": ""
    },
    "card": "9792290104080072|08|28|000"
}